.nodeinfo_namespan{	
	word-wrap:break-word !important;
	padding:0px !important;
	margin:0px !important;
}

.nodeinfo_nameinput{
	width:90% !important;
	word-wrap:break-word !important;
	padding:0px !important;
	margin:0px !important;
}

.nodeinfo_nameicon{
	padding:0px !important;
	margin:0px !important;
}

.add_comment{
	padding: 0px; 
	margin-top:10px; 
	padding-bottom: 50px;
}

.display_comment{
	padding: 0px; 
	margin-top:10px; 
	padding-bottom: 10px;
}

.btn_loadmore_comment{
	padding: 0px; 
	margin-top:10px; 
	padding-bottom: 50px;
}